{
  "tcp_call": [
    {
      "name": "tcp call local",
      "host": "127.0.0.1",
      "port": 5958,
      "connect_timeout": 1
    },
		{
      "name": "tcp call tsto",
      "host": "192.168.2.1",
      "port": 5958,
      "connect_timeout": 1
    }
  ],
  "postgre": [
    {
      "name": "manageri postgre tsto remote",
      "host": "127.0.0.1",
      "port": "5433"
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "port": 49200,
      "database": "Manageri v12 tsto remote"
    }
  ]
}
